<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" type="image/png" href="favicon.png" />
	<title>Titre | titre</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/responsive.css">
	<link rel="stylesheet" href="fonts/shablagoo">
	<link rel="stylesheet" href="fonts/Amaranth">
	<link rel="stylesheet" href="fonts/Bangers">
	<link rel="stylesheet" href="fonts/Kanit">
	<link rel="stylesheet" href="fonts/Lobster">

</head>

<body>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			        BARRE DE MENU
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="container-fluid">
	<div class="row">
	<div class="container">
	  <a class="navbar-brand" href="accueil.html">AtlanticWorld</a>
  		<ul class="nav navbar-nav">
  			<li><a href="accueil.html">Accueil</a></li>
  			<li><a href="rejoindre.html">Nous rejoindre</a></li>
  			<li><a href="#">Boutique</a></li>
  			<li><a href="#">Recrutement</a></li>
  			<li><a href="partenaires.html">Partenaires</a></li>
  			<li><a href="staff.html">Staff</a></li>
  			<li><a href="contact.html">Contact</a></li>
  		</ul>
  		</div>
	</div>
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			      FIN BARRE DE MENU
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			     	  BANNIERE
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="banniere_partenaire">
	<img class="banpart" src="img/staffbanniere.jpg">
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			        FIN BANNIERE
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			           STAFF
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="staff_bloc">

	<img class="tourstaff" src="img/tour.jpg">
	<img class="tourstaff2" src="img/tour.jpg">
	<p class="nomstaff">XelaManiA - Fondateur</p> 
	<p class="nomstaff2">ben80600 - Fondateur</p>

<div class="fonda">
		<img class="tetestaff" src="http://cravatar.eu/avatar/XelaManiA/150">
		<img class="tetestaff" src="http://cravatar.eu/avatar/ben80600/150">
</div>
<div class="admin">
		<img class="tetestaff" src="http://cravatar.eu/avatar/laples/150">
		<img class="tetestaff" src="http://cravatar.eu/avatar/whiteman/150">
		<img class="tetestaff" src="http://cravatar.eu/avatar/whiteman/150">
		<img class="tetestaff" src="http://cravatar.eu/avatar/whiteman/150">
</div>
<div class="admin">
		<img class="tetestaff" src="http://cravatar.eu/avatar/whiteman/150">
		<img class="tetestaff" src="http://cravatar.eu/avatar/whiteman/150">
		<img class="tetestaff" src="http://cravatar.eu/avatar/whiteman/150">
		<img class="tetestaff" src="http://cravatar.eu/avatar/whiteman/150">
</div>
	
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			          FIN BTAFF
			*~~~~~~~~~~~~~~~~~~~~~* -->

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			           FOOTER
			*~~~~~~~~~~~~~~~~~~~~~* -->

<div class="footer">
	<section class="reseaux">
		<img class="fb" src="img/facebook.png">
		<img class="twt" src="img/twitter.png">
		<img class="ytb" src="img/youtube.png">
	</section>

	<p class="copy">Copyright © AtlanticWorld 2017 </p>
	<p class="copy2">En aucun cas nous sommes affilié à Mojang.</p>

	<h4 class="copy3">- Design par AlexM - </h4>
	<p class="copy4">AtlanticWorld - Network de serveurs français.</p>
</div>

			<!-- *~~~~~~~~~~~~~~~~~~~~~*
			         FIN FOOTER
			*~~~~~~~~~~~~~~~~~~~~~* -->

